/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-secondary-header
{
	display: none;
}

#header-contact
{
	font-family: "Raleway";
	font-size: 22px;
	font-weight: 900;
	color: #e31836;
}

#header-contact p
{
	margin: 0;
}

#header-contact a,
#header-contact a:hover
{
	color: #e31836;
}